{% extends 'base.njk' %}{% block title %}BCHN Financial Report 2020-06-03{% endblock %}{% block description %}{% endblock %}{% block body %}
<section class="bg-dark">
    <div class="container">
        <div class="row pb-3">
            <div class="col my-5 py-5 text-center">
                <h1 class="text-white">BCHN Financial Report 2020-06-03</h1> 
            </div>
        </div>
    </div>
</section>
<section class="bg-light">
    <div class="container py-6">
        <div class="row justify-content-center">
            <article class="col-md-10 col-lg-8">
                <div class="d-flex align-items-center pb-5">
                    <img src="/static/img/logomark.svg" alt="Logo" class="mr-3 w-auto" height="40">
                    <div>
                        <div>by <strong>Bitcoin Cash Node Team</strong>
                        </div>
                        <div class="text-small text-muted">3 June 2020</div>
                    </div>
                </div>
                <div class="content">
                    <p>

                    </p>
                    <p>The Bitcoin Cash Node (BCHN) project practices and promotes transparent reporting.</p>
                    <p>Project funds are held by team members in a 3-of-5 multi-signature wallet.</p>
                    <p>This wallet is used to receive <a href="https://bitcoincashnode.org/#donate">donations</a> and pay for project expenses (general funding of BCH Node operations, including personnel, equipment and contracting).</p>
                    <p>We use open source wallet software (<a href="https://www.electroncash.org/">Electron Cash</a>) and all our transactions are on the Bitcoin Cash (BCH) blockchain.</p>
                    <p>Previous financial overviews have been published in the context of the project's lead maintainer reports (see <a href="https://read.cash/@bitcoincashnode/bchn-financial-report-2020-06-03-d2a0232f#links">Links</a> section at bottom for
                        links to historic reports).</p>
                    <p>Since early May 2020, the project has moved to maintain its accounts using <a href="https://plaintextaccounting.org/">plain text accounting</a> in a <a href="https://gitlab.com/bitcoin-cash-node/bchn-project-management/bchn-pm-public/-/blob/master/finance/bookkeeping/prnc2exht3zxlrqqcat690tc85cvfuypngh7szx6mk.journal">ledger file</a> which
                        is part of its public <a href="https://gitlab.com/bitcoin-cash-node/bchn-project-management/bchn-pm-public">project management repository</a> on GitLab.</p>
                    <p>Based on this public ledger, the project can account for all its income and expenses and produce financial reports using auditable open source software.</p>
                    <p>Going forward, BCHN financial reporting will be done in separate reports like this one, initially published here on read.cash at first and replicated in time to the project website's publication section (the "Newsroom").</p>
                    <h3 id="project-account-details-as-of-2020-06-02">Project account details as of 2020-06-02</h3>
                    <p>The statements below cover transactions up to and including on 2 June 2020.</p>
                    <p>A total of 1162.54074823 BCH had been received in donations, most of that via the Flipstarter campaign which <a href="https://bitcoincashnode.org/en/newsroom/bchn-flipstarted">successfully completed</a> on 26 April, yielding 978 BCH
                        in funding for BCHN's initial <a href="https://gitlab.com/bitcoin-cash-node/bchn-project-management/bchn-pm-public/-/raw/master/finance/funding/campaigns/2020-q2-flipstarter/pdf/Bitcoin_Cash_Node_Flipstarter_Funding_Proposal_v1_1.pdf">project proposal</a>.</p>
                    <p>All expenses below falls within the scope of our funding proposal (link above). A total of 37.37468895 BCH has been spent so far, broken down as indicated.</p>
                    <p>1125.16605928 BCH was held by the project at the time of writing.</p>
                    <pre><code class="language-javascript">   1125.16605928 BCH  assets:crypto:bitcoincash
     37.37468895 BCH  expenses
     36.11360824 BCH    development
     16.46090532 BCH      backporting
      2.85371580 BCH      bounty:review
      5.48696844 BCH      general verification
     11.31201868 BCH      website
      3.36240626 BCH        flipstarter
      7.94961242 BCH        i18n
      0.06955928 BCH    infrastructure
      0.00008392 BCH    mining fees
      1.19143751 BCH    translation
  -1162.54074823 BCH  income:donation
</code></pre>
                    <h3 id="income">Income</h3>
                    <p>While donation income is not further broken down, the main component has been the Flipstarter. This has been broken down further into its individual contributions, and is graphed with all other donations received to the project wallet
                        below:</p>
                    <figure class="text-center">
                        <img src="/static/img/newsroom/2020-06-03/donations.png" class="img-fluid rounded">
                        <figcaption>Segments represent the individual donation shares, forming total of 1162.54074823 BCH</figcaption>
                    </figure>

                    <h3 id="expenses">Expenses</h3>
                    <p>Below is an expenses listing since the last overview. The <code class="language-javascript">mining fees</code> have been excluded. These are the network fees paid by BCHN when transacting on the Bitcoin Cash network - around 516 to 616
                        satoshis per transaction during this time.)</p>
                    <pre><code class="language-javascript">2020/04/21  expenses:translation          0.19202826 BCH
2020/04/29  expenses:translation          0.42920000 BCH
2020/05/06  ex:development:website:i18n   4.00464539 BCH
2020/05/07  expenses:translation          0.03254281 BCH
2020/05/07  ex:de:bounty:review           0.85371580 BCH
2020/05/09  ex:development:website:i18n   0.05597014 BCH
2020/05/11  ex:development:website:i18n   0.06373486 BCH
2020/05/11  ex:de:bounty:review           2.00000000 BCH
2020/05/13  expenses:infrastructure       0.06955393 BCH
2020/05/19  ex:de:website:flipstarter     3.36240626 BCH
2020/06/02  ex:development:backporting   16.46090532 BCH
2020/06/02  ex:de:general verification    5.48696844 BCH
2020/06/02  ex:development:website:i18n   3.82526203 BCH
</code></pre>
                    <p>The project has decided to distribute backporting workload over existing team members for now as opposed to hiring new developers.
                        <br>This resulted in a distribution of some funds allocated to <code class="language-javascript">backporting</code> and <code class="language-javascript">general verification</code> over the period up to end of May.</p>
                    <p>In May, for the first time in the project's history, review bounties were offered and paid out for critical review work contracted for the development of a new feature (the new <code class="language-javascript">getblocktemplatelight</code> 
                        <a
                        href="https://read.cash/@bitcoincashnode/bchn-technical-bulletin-2020-05-04-51b0305f">mining-related interface</a>).</p>
                    <p>BCHN made several payments relating to internationalization (<code class="language-javascript">i18n</code>) capabilities on its website and translation work for previous published reports / articles.
                        <br>The general website translation functionality was completed by <a href="https://merc1er.com/">Corentin Mercier</a>. So far it has been used to deploy translations in several languages done by volunteers.</p>
                    <p>BCHN is co-funding <a href="https://read.cash/@flipstarter/flipstarter-next-step-easy-to-deploy-same-user-experience-9fd8a8c1">further work on Flipstarter</a>, which it plans to use on its website for future targeted fundraising campaigns.
                        The first half of that contribution was paid on 19 May.</p>
                    <h3 id="basic-statistics-about-bchn-project-ledger">Basic statistics about BCHN project ledger</h3>
                    <p>These are derived from <code class="language-javascript">hledger</code> tool's statistic report.</p>
                    <pre><code class="language-javascript">Main file                : bchn.journal
Included files           : prnc2exht3zxlrqqcat690tc85cvfuypngh7szx6mk.journal
                           pp03e95qz7yene7v4vdx2vfsqx4qsq4wfvw8z3pkjf.journal
Transactions span        : 2020-02-22 to 2020-06-03 (102 days)
Last transaction         : 2020-06-02 (1 days ago)
Transactions             : 103 (1.0 per day)
Transactions last 30 days: 21 (0.7 per day)
Transactions last 7 days : 4 (0.6 per day)
Payees/descriptions      : 1
Accounts                 : 11 (depth 4)
Commodities              : 2 (, BCH)
</code></pre>
                    <h3 id="notes-about-balances-displayed-on-block-explorers">Notes about balances displayed on block explorers</h3>
                    <p>Block explorers may show a slightly lower amount for the main wallet address <code class="language-javascript">prnc2exht3zxlrqqcat690tc85cvfuypngh7szx6mk</code> (1125.16530105 BCH at block 637855).</p>
                    <p>This is because a small amount in donations (currently 0.00075823 BCH) are stored on a subsequent address (<code class="language-javascript">pp03e95qz7yene7v4vdx2vfsqx4qsq4wfvw8z3pkjf</code>) in BCHN's multi-signature wallet which
                        was issued to Coin.dance who are collecting donations on behalf of node client projects. They requested this separate address for their own accounting purposes. BCHN will probably periodically receive some donations coming in from
                        there - should significant amounts accrue, they will eventually be moved to the main wallet, but the report (as above) will reflect the total donated amounts on both our main and this secondary address.</p>
                    <hr>
                    <h3 id="links">Links</h3>
                    <p>Previous financial overviews:</p>
                    <ul>
                        <li>
                            <p><a href="https://read.cash/@freetrader/bchn-lead-maintainer-report-2020-03-14-84f2992d#financial-overview">Financial overview in report of 14 March 2020</a>
                            </p>
                        </li>
                        <li>
                            <p><a href="https://read.cash/@freetrader/bchn-lead-maintainer-report-2020-03-31-1e0a4c39#financial-overview">Financial overview in report of 31 March 2020</a>
                            </p>
                        </li>
                        <li>
                            <p><a href="https://read.cash/@freetrader/bchn-lead-maintainer-report-2020-04-15-449fc115#financial-overview">Financial overview in report of 15 April 2020</a>
                            </p>
                        </li>
                    </ul>
                    <p>Flipstarter funding proposal:</p>
                    <ul>
                        <li>
                            <p><a href="https://gitlab.com/bitcoin-cash-node/bchn-project-management/bchn-pm-public/-/raw/master/finance/funding/campaigns/2020-q2-flipstarter/pdf/Bitcoin_Cash_Node_Flipstarter_Funding_Proposal_v1_1.pdf">English, v1.1</a> (PDF)</p>
                        </li>
                        <li>
                            <p><a href="https://gitlab.com/bitcoin-cash-node/bchn-project-management/bchn-pm-public/-/blob/master/finance/funding/campaigns/2020-q2-flipstarter/pdf/Bitcoin_Cash_Node_Flipstarter_Funding_Proposal_v1_1_CN.pdf">Chinese, v1.1</a> (PDF)</p>
                        </li>
                        <li>
                            <p><a href="https://gitlab.com/bitcoin-cash-node/bchn-project-management/bchn-pm-public/-/blob/master/finance/funding/campaigns/2020-q2-flipstarter/proposal/proposal-es.mediawiki">Spanish, 1.1</a> (mediawiki)</p>
                        </li>
                    </ul>
                    <p>Getting in touch with BCHN:</p>
                    <ul>
                        <li>
                            <p>Website: <a href="https://bitcoincashnode.org"><a href="https://bitcoincashnode.org">https://bitcoincashnode.org</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Development & support Slack chat invite link:</p>
                            <p><a href="https://join.slack.com/t/bitcoincashnode/shared_invite/zt-egg3c36d-2cglIrKcbnGpIQFaKFzCWA"><a href="https://join.slack.com/t/bitcoincashnode/shared_invite/zt-egg3c36d-2cglIrKcbnGpIQFaKFzCWA">https://join.slack.com/t/bitcoincashnode/shared_invite/zt-egg3c36d-2cglIrKcbnGpIQFaKFzCWA</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Telegram: <a href="https://t.me/bitcoincashnode"><a href="https://t.me/bitcoincashnode">https://t.me/bitcoincashnode</a></a>(there is a bridge channel to our Slack)</p>
                        </li>
                        <li>
                            <p>IRC channel: Join <code class="language-javascript">#bchnode</code> on Freenode (we see messages on our Slack via an IRC bridge channel)</p>
                        </li>
                        <li>
                            <p>Logs of our development Slack: <a href="http://logs.bchnode.org/"><a href="http://logs.bchnode.org/">http://logs.bchnode.org/</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Main development repository on GitLab:
                                <br><a href="https://gitlab.com/bitcoin-cash-node/bitcoin-cash-node"><a href="https://gitlab.com/bitcoin-cash-node/bitcoin-cash-node">https://gitlab.com/bitcoin-cash-node/bitcoin-cash-node</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Easy download link via our website:
                                <br><a href="https://bitcoincashnode.org/download.html"><a href="https://bitcoincashnode.org/download.html">https://bitcoincashnode.org/download.html</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Full releases on Github:
                                <br><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases"><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases">https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Donation address: <a href="https://bitcoincashnode.org/#donate"><a href="https://bitcoincashnode.org/#donate">https://bitcoincashnode.org/#donate</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Follow us on Twitter: <a href="https://twitter.com/bitcoincashnode"><a href="https://twitter.com/bitcoincashnode">https://twitter.com/bitcoincashnode</a></a>
                            </p>
                        </li>
                    </ul>
                </div>
            </article>
        </div>
    </div>
</section>
{% endblock %}
